Bug 186679 - [patch] editors/texmacs: update to 1.0.7.21
Summary: [patch] editors/texmacs: update to 1.0.7.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-12 05:50 UTC by Henry Hu
Modified: 2014-02-13 09:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Henry Hu 2014-02-12 05:50:00 UTC
Update texmacs to 1.0.7.21
* fix build with clang
* use new LIB_DEPENDS syntax
* add LICENSE
* USE_GMAKE -> USES=gmake
* use stage
* removed post-install chown
* workaround linking with clang (LLVM bug 13992)
* replace share/TeXmacs with %%DATADIR%% in pkg-plist

Fix: 

redports build:

https://redports.org/buildarchive/20140212022500-64439/
https://redports.org/buildarchive/20140212023424-47689/

patch file too big, so I put it here:

http://henryhu.net/texmacs.txt
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2014-02-13 08:55:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter service freebsd_committer 2014-02-13 08:57:04 UTC
Author: rm
Date: Thu Feb 13 08:56:53 2014
New Revision: 344045
URL: http://svnweb.freebsd.org/changeset/ports/344045
QAT: https://qat.redports.org/buildarchive/r344045/

Log:
  - update to 1.0.7.21
  - fix build with clang
  - use new LIB_DEPENDS syntax
  - add LICENSE (GPLv3)
  - USE_GMAKE -> USES=gmake
  - use stage
  - removed post-install chown
  - workaround linking with clang (LLVM bug 13992)
  - replace share/TeXmacs with %%DATADIR%% in pkg-plist
  
  PR:		186679
  Submitted by:	Henry Hu <henry.hu.sh@gmail.com>

Added:
  head/editors/texmacs/files/patch-configure   (contents, props changed)
Modified:
  head/editors/texmacs/Makefile
  head/editors/texmacs/distinfo
  head/editors/texmacs/files/patch-plugins__r__src__tm_r.c
  head/editors/texmacs/pkg-plist

Modified: head/editors/texmacs/Makefile
==============================================================================
--- head/editors/texmacs/Makefile	Thu Feb 13 07:47:13 2014	(r344044)
+++ head/editors/texmacs/Makefile	Thu Feb 13 08:56:53 2014	(r344045)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	texmacs
-PORTVERSION=	1.0.7.14
-PORTREVISION=	2
+PORTVERSION=	1.0.7.21
 CATEGORIES=	editors print
 MASTER_SITES=	ftp://ftp.texmacs.org/TeXmacs/tmftp/source/ \
 		http://www.predatorlabs.net/dl/
@@ -12,37 +11,31 @@ DISTNAME=	TeXmacs-${PORTVERSION}-src
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	WYSIWYG scientific text editor
 
-LIB_DEPENDS=	guile.21:${PORTSDIR}/lang/guile
+LICENSE=	GPLv3
 
+LIB_DEPENDS=	libguile.so:${PORTSDIR}/lang/guile
 
+USES=		gmake shared-mime-info desktop-file-utils
 USE_PYTHON=	yes
 USE_TEX=	tex
-USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
 CPPFLAGS+=	-I${LOCALBASE}/include
 LDFLAGS+=	-L${LOCALBASE}/lib
 CONFIGURE_ARGS=	--enable-optimize="${CXXFLAGS}"
 MAKE_ARGS=	CP="${CP} -R -f"
 ALL_TARGET=	${PORTNAME:U}
+INSTALL_ICONS=	yes
 
 DATADIR=	${PREFIX}/share/TeXmacs
 
-MAN1=		texmacs.1 fig2ps.1
-MANCOMPRESSED=	yes
-
 OPTIONS_DEFINE=	FREETYPE GHOSTSCRIPT ICONV IMLIB2 PDF QT4
 OPTIONS_DEFAULT=	FREETYPE GHOSTSCRIPT ICONV IMLIB2 QT4
 PDF_DESC=	Experimental PDF renderer
 
-DESKTOP_ENTRIES=	"TeXmacs" "${COMMENT}" \
-			"${DATADIR}/misc/pixmaps/TeXmacs.xpm" "texmacs" \
-			"Education;Science;" false
-
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
 
 .if ${PORT_OPTIONS:MFREETYPE}
-LIB_DEPENDS+=	freetype.9:${PORTSDIR}/print/freetype2
+LIB_DEPENDS+=	libfreetype.so:${PORTSDIR}/print/freetype2
 CONFIGURE_ARGS+=	--with-freetype=linked
 .else
 CONFIGURE_ARGS+=	--without-freetype
@@ -93,8 +86,4 @@ post-patch:
 	@${REINPLACE_CMD} -e 's|qdrawutil.h|qt4/Qt/qdrawutil.h|' \
 		${WRKSRC}/src/Plugins/Qt/QTMStyle.cpp
 
-post-install:
-	${CHOWN} -R ${LIBOWN}:${LIBGRP} ${PREFIX}/libexec/TeXmacs
-	${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${DATADIR}
-
 .include <bsd.port.post.mk>

Modified: head/editors/texmacs/distinfo
==============================================================================
--- head/editors/texmacs/distinfo	Thu Feb 13 07:47:13 2014	(r344044)
+++ head/editors/texmacs/distinfo	Thu Feb 13 08:56:53 2014	(r344045)
@@ -1,2 +1,2 @@
-SHA256 (TeXmacs-1.0.7.14-src.tar.gz) = c19a49ea35f0e3c83fafa3c81e87e2d955d9cf4f297672eeaa557274a1ab95ae
-SIZE (TeXmacs-1.0.7.14-src.tar.gz) = 14963486
+SHA256 (TeXmacs-1.0.7.21-src.tar.gz) = 0c945611cd057c4af5f7c2232d19b8129caeef0289fa43a53bab1dabb2d603d2
+SIZE (TeXmacs-1.0.7.21-src.tar.gz) = 18712991

Added: head/editors/texmacs/files/patch-configure
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/editors/texmacs/files/patch-configure	Thu Feb 13 08:56:53 2014	(r344045)
@@ -0,0 +1,11 @@
+--- configure.orig	2013-11-03 18:11:02.000000000 -0500
++++ configure	2014-02-11 02:31:49.000000000 -0500
+@@ -7301,7 +7301,7 @@
+ CONFIG_BSTATIC="-Wl,-Bstatic"
+ CONFIG_BSHARED="-Wl,-Bdynamic"
+ CONFIG_BFLAGS=""
+-CONFIG_BPATH="-Wl,-rpath,"
++CONFIG_BPATH=""
+ CONFIG_LDRT=""
+ CONFIG_WORD_LENGTH="4"
+ CONFIG_WORD_LENGTH_INC="3"

Modified: head/editors/texmacs/files/patch-plugins__r__src__tm_r.c
==============================================================================
--- head/editors/texmacs/files/patch-plugins__r__src__tm_r.c	Thu Feb 13 07:47:13 2014	(r344044)
+++ head/editors/texmacs/files/patch-plugins__r__src__tm_r.c	Thu Feb 13 08:56:53 2014	(r344045)
@@ -1,6 +1,6 @@
 --- plugins/r/src/tm_r.c.orig	2010-11-24 12:52:55.000000000 -0800
 +++ plugins/r/src/tm_r.c	2010-12-12 11:31:52.000000000 -0800
-@@ -10,20 +10,22 @@
+@@ -10,18 +10,21 @@
  ******************************************************************************/
  
  #include <stdio.h>
@@ -20,7 +20,6 @@
  #include <stdlib.h>
  #include <signal.h>
  #include <string.h>
--#include <util.h>
  
 -#include <sys/types.h>
  #include <sys/stat.h>

Modified: head/editors/texmacs/pkg-plist
==============================================================================
--- head/editors/texmacs/pkg-plist	Thu Feb 13 07:47:13 2014	(r344044)
+++ head/editors/texmacs/pkg-plist	Thu Feb 13 08:56:53 2014	(r344045)
@@ -1,19 +1,25 @@
 bin/fig2ps
 bin/texmacs
 include/TeXmacs.h
+libexec/TeXmacs/bin/add_to_insert_menu.sci
 libexec/TeXmacs/bin/bbox_add.pl
+libexec/TeXmacs/bin/init-scilab.sce
 libexec/TeXmacs/bin/maxima_detect
-libexec/TeXmacs/bin/maxima_filter
 libexec/TeXmacs/bin/perl-tm_asy
+libexec/TeXmacs/bin/plotout.sci
+libexec/TeXmacs/bin/populates_demo_menu.sci
 libexec/TeXmacs/bin/r_install
 libexec/TeXmacs/bin/realpath
 libexec/TeXmacs/bin/realpath.py
+libexec/TeXmacs/bin/rm_from_insert_menu.sci
+libexec/TeXmacs/bin/scilab-demo.sce
 libexec/TeXmacs/bin/texmacs.bin
 libexec/TeXmacs/bin/tm_asy
 libexec/TeXmacs/bin/tm_asy2
 libexec/TeXmacs/bin/tm_axiom
 libexec/TeXmacs/bin/tm_dratex
 libexec/TeXmacs/bin/tm_eukleides
+libexec/TeXmacs/bin/tm_eukleides.old
 libexec/TeXmacs/bin/tm_feynmf
 libexec/TeXmacs/bin/tm_gnuplot
 libexec/TeXmacs/bin/tm_graphviz
@@ -28,3955 +34,4617 @@ libexec/TeXmacs/bin/tm_maxima
 libexec/TeXmacs/bin/tm_mupad
 libexec/TeXmacs/bin/tm_mupad_help
 libexec/TeXmacs/bin/tm_octave
+libexec/TeXmacs/bin/tm_octave.bat
 libexec/TeXmacs/bin/tm_python
+libexec/TeXmacs/bin/tm_python.bat
 libexec/TeXmacs/bin/tm_r
 libexec/TeXmacs/bin/tm_reduce
 libexec/TeXmacs/bin/tm_sage
 libexec/TeXmacs/bin/tm_shell
 libexec/TeXmacs/bin/tm_texgraph
 libexec/TeXmacs/bin/tm_xypic
-share/TeXmacs/LICENSE
-share/TeXmacs/doc/about/about-summary.de.tm
-share/TeXmacs/doc/about/about-summary.en.tm
-share/TeXmacs/doc/about/about-summary.es.tm
-share/TeXmacs/doc/about/about-summary.fr.tm
-share/TeXmacs/doc/about/about-summary.it.tm
-share/TeXmacs/doc/about/about.de.tm
-share/TeXmacs/doc/about/about.en.tm
-share/TeXmacs/doc/about/about.es.tm
-share/TeXmacs/doc/about/about.fr.tm
-share/TeXmacs/doc/about/about.it.tm
-share/TeXmacs/doc/about/authors/administration.de.tm
-share/TeXmacs/doc/about/authors/administration.en.tm
-share/TeXmacs/doc/about/authors/administration.es.tm
-share/TeXmacs/doc/about/authors/administration.fr.tm
-share/TeXmacs/doc/about/authors/administration.it.tm
-share/TeXmacs/doc/about/authors/authors.de.tm
-share/TeXmacs/doc/about/authors/authors.en.tm
-share/TeXmacs/doc/about/authors/authors.es.tm
-share/TeXmacs/doc/about/authors/authors.fr.tm
-share/TeXmacs/doc/about/authors/authors.it.tm
-share/TeXmacs/doc/about/authors/contact.de.tm
-share/TeXmacs/doc/about/authors/contact.en.tm
-share/TeXmacs/doc/about/authors/contact.es.tm
-share/TeXmacs/doc/about/authors/contact.fr.tm
-share/TeXmacs/doc/about/authors/contact.it.tm
-share/TeXmacs/doc/about/authors/developers.de.tm
-share/TeXmacs/doc/about/authors/developers.en.tm
-share/TeXmacs/doc/about/authors/developers.es.tm
-share/TeXmacs/doc/about/authors/developers.fr.tm
-share/TeXmacs/doc/about/authors/developers.it.tm
-share/TeXmacs/doc/about/authors/maintainers.de.tm
-share/TeXmacs/doc/about/authors/maintainers.en.tm
-share/TeXmacs/doc/about/authors/maintainers.es.tm
-share/TeXmacs/doc/about/authors/maintainers.fr.tm
-share/TeXmacs/doc/about/authors/other.de.tm
-share/TeXmacs/doc/about/authors/other.en.tm
-share/TeXmacs/doc/about/authors/other.es.tm
-share/TeXmacs/doc/about/authors/other.fr.tm
-share/TeXmacs/doc/about/authors/other.it.tm
-share/TeXmacs/doc/about/authors/plugins.de.tm
-share/TeXmacs/doc/about/authors/plugins.en.tm
-share/TeXmacs/doc/about/authors/porting.de.tm
-share/TeXmacs/doc/about/authors/porting.en.tm
-share/TeXmacs/doc/about/authors/porting.es.tm
-share/TeXmacs/doc/about/authors/porting.fr.tm
-share/TeXmacs/doc/about/authors/porting.it.tm
-share/TeXmacs/doc/about/authors/translators.de.tm
-share/TeXmacs/doc/about/authors/translators.en.tm
-share/TeXmacs/doc/about/authors/translators.es.tm
-share/TeXmacs/doc/about/authors/translators.fr.tm
-share/TeXmacs/doc/about/authors/translators.it.tm
-share/TeXmacs/doc/about/changes/change-log.en.tm
-share/TeXmacs/doc/about/changes/change-log.es.tm
-share/TeXmacs/doc/about/changes/change-log.fr.tm
-share/TeXmacs/doc/about/changes/change-log.it.tm
-share/TeXmacs/doc/about/changes/changes-1.de.tm
-share/TeXmacs/doc/about/changes/changes-1.en.ptm
-share/TeXmacs/doc/about/changes/changes-1.en.tm
-share/TeXmacs/doc/about/changes/changes-1.es.tm
-share/TeXmacs/doc/about/changes/changes-1.fr.tm
-share/TeXmacs/doc/about/changes/changes-1.it.tm
-share/TeXmacs/doc/about/changes/changes-10.en.ptm
-share/TeXmacs/doc/about/changes/changes-10.en.tm
-share/TeXmacs/doc/about/changes/changes-11.en.ptm
-share/TeXmacs/doc/about/changes/changes-11.en.tm
-share/TeXmacs/doc/about/changes/changes-12.en.ptm
-share/TeXmacs/doc/about/changes/changes-12.en.tm
-share/TeXmacs/doc/about/changes/changes-13.en.ptm
-share/TeXmacs/doc/about/changes/changes-13.en.tm
-share/TeXmacs/doc/about/changes/changes-14.en.ptm
-share/TeXmacs/doc/about/changes/changes-14.en.tm
-share/TeXmacs/doc/about/changes/changes-15.en.ptm
-share/TeXmacs/doc/about/changes/changes-15.en.tm
-share/TeXmacs/doc/about/changes/changes-16.en.ptm
-share/TeXmacs/doc/about/changes/changes-16.en.tm
-share/TeXmacs/doc/about/changes/changes-17.en.ptm
-share/TeXmacs/doc/about/changes/changes-17.en.tm
-share/TeXmacs/doc/about/changes/changes-18.en.ptm
-share/TeXmacs/doc/about/changes/changes-18.en.tm
-share/TeXmacs/doc/about/changes/changes-2.de.tm
-share/TeXmacs/doc/about/changes/changes-2.en.ptm
-share/TeXmacs/doc/about/changes/changes-2.en.tm
-share/TeXmacs/doc/about/changes/changes-2.es.tm
-share/TeXmacs/doc/about/changes/changes-2.fr.tm
-share/TeXmacs/doc/about/changes/changes-2.it.tm
-share/TeXmacs/doc/about/changes/changes-3.de.tm
-share/TeXmacs/doc/about/changes/changes-3.en.ptm
-share/TeXmacs/doc/about/changes/changes-3.en.tm
-share/TeXmacs/doc/about/changes/changes-3.es.tm
-share/TeXmacs/doc/about/changes/changes-3.fr.tm
-share/TeXmacs/doc/about/changes/changes-3.it.tm
-share/TeXmacs/doc/about/changes/changes-4.de.tm
-share/TeXmacs/doc/about/changes/changes-4.en.ptm
-share/TeXmacs/doc/about/changes/changes-4.en.tm
-share/TeXmacs/doc/about/changes/changes-4.es.tm
-share/TeXmacs/doc/about/changes/changes-4.fr.tm
-share/TeXmacs/doc/about/changes/changes-4.it.tm
-share/TeXmacs/doc/about/changes/changes-5.de.tm
-share/TeXmacs/doc/about/changes/changes-5.en.ptm
-share/TeXmacs/doc/about/changes/changes-5.en.tm
-share/TeXmacs/doc/about/changes/changes-5.es.tm
-share/TeXmacs/doc/about/changes/changes-5.fr.tm
-share/TeXmacs/doc/about/changes/changes-5.it.tm
-share/TeXmacs/doc/about/changes/changes-6.de.tm
-share/TeXmacs/doc/about/changes/changes-6.en.ptm
-share/TeXmacs/doc/about/changes/changes-6.en.tm
-share/TeXmacs/doc/about/changes/changes-7.de.tm
-share/TeXmacs/doc/about/changes/changes-7.en.ptm
-share/TeXmacs/doc/about/changes/changes-7.en.tm
-share/TeXmacs/doc/about/changes/changes-8.de.tm
-share/TeXmacs/doc/about/changes/changes-8.en.ptm
-share/TeXmacs/doc/about/changes/changes-8.en.tm
-share/TeXmacs/doc/about/changes/changes-9.de.tm
-share/TeXmacs/doc/about/changes/changes-9.en.ptm
-share/TeXmacs/doc/about/changes/changes-9.en.tm
-share/TeXmacs/doc/about/changes/changes-main.de.tm
-share/TeXmacs/doc/about/changes/changes-main.en.tm
-share/TeXmacs/doc/about/changes/changes-main.es.tm
-share/TeXmacs/doc/about/changes/changes-main.fr.tm
-share/TeXmacs/doc/about/changes/changes-main.it.tm
-share/TeXmacs/doc/about/changes/changes-post.en.ptm
-share/TeXmacs/doc/about/changes/changes-pre.en.ptm
-share/TeXmacs/doc/about/changes/changes.de.tm
-share/TeXmacs/doc/about/changes/changes.en.tm
-share/TeXmacs/doc/about/changes/changes.fr.tm
-share/TeXmacs/doc/about/contribute/contribute.de.tm
-share/TeXmacs/doc/about/contribute/contribute.en.tm
-share/TeXmacs/doc/about/contribute/contribute.es.tm
-share/TeXmacs/doc/about/contribute/contribute.fr.tm
-share/TeXmacs/doc/about/contribute/contribute.it.tm
-share/TeXmacs/doc/about/contribute/converters/converters.de.tm
-share/TeXmacs/doc/about/contribute/converters/converters.en.tm
-share/TeXmacs/doc/about/contribute/converters/converters.es.tm
-share/TeXmacs/doc/about/contribute/converters/converters.fr.tm
-share/TeXmacs/doc/about/contribute/converters/converters.it.tm
-share/TeXmacs/doc/about/contribute/develop/develop.de.tm
-share/TeXmacs/doc/about/contribute/develop/develop.en.tm
-share/TeXmacs/doc/about/contribute/develop/develop.es.tm
-share/TeXmacs/doc/about/contribute/develop/develop.fr.tm
-share/TeXmacs/doc/about/contribute/develop/develop.it.tm
-share/TeXmacs/doc/about/contribute/documentation/copyright.de.tm
-share/TeXmacs/doc/about/contribute/documentation/copyright.en.tm
-share/TeXmacs/doc/about/contribute/documentation/copyright.es.tm
-share/TeXmacs/doc/about/contribute/documentation/copyright.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/copyright.it.tm
-share/TeXmacs/doc/about/contribute/documentation/cvs.de.tm
-share/TeXmacs/doc/about/contribute/documentation/cvs.en.tm
-share/TeXmacs/doc/about/contribute/documentation/cvs.es.tm
-share/TeXmacs/doc/about/contribute/documentation/cvs.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/cvs.it.tm
-share/TeXmacs/doc/about/contribute/documentation/documentation.de.tm
-share/TeXmacs/doc/about/contribute/documentation/documentation.en.tm
-share/TeXmacs/doc/about/contribute/documentation/documentation.es.tm
-share/TeXmacs/doc/about/contribute/documentation/documentation.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/documentation.it.tm
-share/TeXmacs/doc/about/contribute/documentation/file-names.de.tm
-share/TeXmacs/doc/about/contribute/documentation/file-names.en.tm
-share/TeXmacs/doc/about/contribute/documentation/file-names.es.tm
-share/TeXmacs/doc/about/contribute/documentation/file-names.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/file-names.it.tm
-share/TeXmacs/doc/about/contribute/documentation/introduction.de.tm
-share/TeXmacs/doc/about/contribute/documentation/introduction.en.tm
-share/TeXmacs/doc/about/contribute/documentation/introduction.es.tm
-share/TeXmacs/doc/about/contribute/documentation/introduction.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/introduction.it.tm
-share/TeXmacs/doc/about/contribute/documentation/tmdoc-style.de.tm
-share/TeXmacs/doc/about/contribute/documentation/tmdoc-style.en.tm
-share/TeXmacs/doc/about/contribute/documentation/tmdoc-style.es.tm
-share/TeXmacs/doc/about/contribute/documentation/tmdoc-style.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/tmdoc-style.it.tm
-share/TeXmacs/doc/about/contribute/documentation/traversal.de.tm
-share/TeXmacs/doc/about/contribute/documentation/traversal.en.tm
-share/TeXmacs/doc/about/contribute/documentation/traversal.es.tm
-share/TeXmacs/doc/about/contribute/documentation/traversal.fr.tm
-share/TeXmacs/doc/about/contribute/documentation/traversal.it.tm
-share/TeXmacs/doc/about/contribute/interfaces/interfaces.de.tm
-share/TeXmacs/doc/about/contribute/interfaces/interfaces.en.tm
-share/TeXmacs/doc/about/contribute/interfaces/interfaces.es.tm
-share/TeXmacs/doc/about/contribute/interfaces/interfaces.fr.tm
-share/TeXmacs/doc/about/contribute/interfaces/interfaces.it.tm
-share/TeXmacs/doc/about/contribute/interfaces/network-web.en.tm
-share/TeXmacs/doc/about/contribute/material/donations.de.tm
-share/TeXmacs/doc/about/contribute/material/donations.en.tm
-share/TeXmacs/doc/about/contribute/material/donations.es.tm
-share/TeXmacs/doc/about/contribute/material/donations.fr.tm
-share/TeXmacs/doc/about/contribute/material/donations.it.tm
-share/TeXmacs/doc/about/contribute/porting/porting.de.tm
-share/TeXmacs/doc/about/contribute/porting/porting.en.tm
-share/TeXmacs/doc/about/contribute/porting/porting.es.tm
-share/TeXmacs/doc/about/contribute/porting/porting.fr.tm
-share/TeXmacs/doc/about/contribute/porting/porting.it.tm
-share/TeXmacs/doc/about/contribute/translate/translate.de.tm
-share/TeXmacs/doc/about/contribute/translate/translate.en.tm
-share/TeXmacs/doc/about/contribute/translate/translate.es.tm
-share/TeXmacs/doc/about/contribute/translate/translate.fr.tm
-share/TeXmacs/doc/about/contribute/translate/translate.it.tm
-share/TeXmacs/doc/about/contribute/using/using.de.tm
-share/TeXmacs/doc/about/contribute/using/using.en.tm
-share/TeXmacs/doc/about/contribute/using/using.es.tm
-share/TeXmacs/doc/about/contribute/using/using.fr.tm
-share/TeXmacs/doc/about/contribute/using/using.it.tm
-share/TeXmacs/doc/about/philosophy/description.de.tm
-share/TeXmacs/doc/about/philosophy/description.en.tm
-share/TeXmacs/doc/about/philosophy/description.es.tm
-share/TeXmacs/doc/about/philosophy/description.fr.tm
-share/TeXmacs/doc/about/philosophy/description.it.tm
-share/TeXmacs/doc/about/philosophy/freedom.de.tm
-share/TeXmacs/doc/about/philosophy/freedom.en.tm
-share/TeXmacs/doc/about/philosophy/freedom.es.tm
-share/TeXmacs/doc/about/philosophy/freedom.fr.tm
-share/TeXmacs/doc/about/philosophy/freedom.it.tm
-share/TeXmacs/doc/about/philosophy/philosophy.de.tm
-share/TeXmacs/doc/about/philosophy/philosophy.en.tm
-share/TeXmacs/doc/about/philosophy/philosophy.es.tm
-share/TeXmacs/doc/about/philosophy/philosophy.fr.tm
-share/TeXmacs/doc/about/philosophy/philosophy.it.tm
-share/TeXmacs/doc/about/projects/future.en.tm
-share/TeXmacs/doc/about/projects/future.es.tm
-share/TeXmacs/doc/about/projects/future.fr.tm
-share/TeXmacs/doc/about/projects/improvements.es.tm
-share/TeXmacs/doc/about/projects/improvements.fr.tm
-share/TeXmacs/doc/about/projects/projects.en.tm
-share/TeXmacs/doc/about/projects/projects.es.tm
-share/TeXmacs/doc/about/projects/projects.fr.tm
-share/TeXmacs/doc/about/projects/roadmap-external.en.tm
-share/TeXmacs/doc/about/projects/roadmap-major.en.tm
-share/TeXmacs/doc/about/projects/roadmap-minor.en.tm
-share/TeXmacs/doc/about/projects/roadmap.en.tm
-share/TeXmacs/doc/about/projects/todo.en.tm
-share/TeXmacs/doc/about/welcome/first.de.tm
-share/TeXmacs/doc/about/welcome/first.en.tm
-share/TeXmacs/doc/about/welcome/first.es.tm
-share/TeXmacs/doc/about/welcome/first.fr.tm
-share/TeXmacs/doc/about/welcome/first.it.tm
-share/TeXmacs/doc/about/welcome/welcome.de.tm
-share/TeXmacs/doc/about/welcome/welcome.en.tm
-share/TeXmacs/doc/about/welcome/welcome.es.tm
-share/TeXmacs/doc/about/welcome/welcome.fr.tm
-share/TeXmacs/doc/about/welcome/welcome.it.tm
-share/TeXmacs/doc/devel/format/basics/basics.de.tm
-share/TeXmacs/doc/devel/format/basics/basics.en.tm
-share/TeXmacs/doc/devel/format/basics/lengths.de.tm
-share/TeXmacs/doc/devel/format/basics/lengths.en.tm
-share/TeXmacs/doc/devel/format/basics/tm-docs.de.tm
-share/TeXmacs/doc/devel/format/basics/tm-docs.en.tm
-share/TeXmacs/doc/devel/format/basics/tm-drd.de.tm
-share/TeXmacs/doc/devel/format/basics/tm-drd.en.tm
-share/TeXmacs/doc/devel/format/basics/tm-scm.de.tm
-share/TeXmacs/doc/devel/format/basics/tm-scm.en.tm
-share/TeXmacs/doc/devel/format/basics/tm-tm.de.tm
-share/TeXmacs/doc/devel/format/basics/tm-tm.en.tm
-share/TeXmacs/doc/devel/format/basics/tm-tmml.de.tm
-share/TeXmacs/doc/devel/format/basics/tm-tmml.en.tm
-share/TeXmacs/doc/devel/format/basics/tm-tree.de.tm
-share/TeXmacs/doc/devel/format/basics/tm-tree.en.tm
-share/TeXmacs/doc/devel/format/basics/typesetting.de.tm
-share/TeXmacs/doc/devel/format/basics/typesetting.en.tm
-share/TeXmacs/doc/devel/format/env-vars.de.tm
-share/TeXmacs/doc/devel/format/env-vars.fr.tm
-share/TeXmacs/doc/devel/format/environment/env-font.de.tm
-share/TeXmacs/doc/devel/format/environment/env-font.en.tm
-share/TeXmacs/doc/devel/format/environment/env-general.de.tm
-share/TeXmacs/doc/devel/format/environment/env-general.en.tm
-share/TeXmacs/doc/devel/format/environment/env-math.de.tm
-share/TeXmacs/doc/devel/format/environment/env-math.en.tm
-share/TeXmacs/doc/devel/format/environment/env-misc.de.tm
-share/TeXmacs/doc/devel/format/environment/env-misc.en.tm
-share/TeXmacs/doc/devel/format/environment/env-page.de.tm
-share/TeXmacs/doc/devel/format/environment/env-page.en.tm
-share/TeXmacs/doc/devel/format/environment/env-par.de.tm
-share/TeXmacs/doc/devel/format/environment/env-par.en.tm
-share/TeXmacs/doc/devel/format/environment/env-src.de.tm
-share/TeXmacs/doc/devel/format/environment/env-src.en.tm
-share/TeXmacs/doc/devel/format/environment/env-table.de.tm
-share/TeXmacs/doc/devel/format/environment/env-table.en.tm
-share/TeXmacs/doc/devel/format/environment/environment.de.tm
-share/TeXmacs/doc/devel/format/environment/environment.en.tm
-share/TeXmacs/doc/devel/format/environment/tm-page.fig
-share/TeXmacs/doc/devel/format/environment/tm-page.ps
-share/TeXmacs/doc/devel/format/format.de.tm
-share/TeXmacs/doc/devel/format/format.fr.tm
-share/TeXmacs/doc/devel/format/leaves.fr.tm
-share/TeXmacs/doc/devel/format/planned-changes.fr.tm
-share/TeXmacs/doc/devel/format/primitives.fr.tm
-share/TeXmacs/doc/devel/format/regular/prim-box.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-box.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-formatting.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-formatting.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-fundamental.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-fundamental.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-graphics.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-graphics.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-indent.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-indent.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-line-break.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-line-break.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-link.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-link.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-math.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-math.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-page-break.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-page-break.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-physical-misc.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-physical-misc.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-space.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-space.en.tm
-share/TeXmacs/doc/devel/format/regular/prim-table.de.tm
-share/TeXmacs/doc/devel/format/regular/prim-table.en.tm
-share/TeXmacs/doc/devel/format/regular/regular.de.tm
-share/TeXmacs/doc/devel/format/regular/regular.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-arith.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-arith.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-boolean.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-boolean.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-control.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-control.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-env.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-env.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-evaluation.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-evaluation.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-functional.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-functional.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-internal.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-internal.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-macro.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-macro.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-strings.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-strings.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-style-misc.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-style-misc.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-transient.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-transient.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-tuples.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/prim-tuples.en.tm
-share/TeXmacs/doc/devel/format/stylesheet/stylesheet.de.tm
-share/TeXmacs/doc/devel/format/stylesheet/stylesheet.en.tm
-share/TeXmacs/doc/devel/format/trees.de.tm
-share/TeXmacs/doc/devel/format/trees.fr.tm
-share/TeXmacs/doc/devel/interface/interface-background.de.tm
-share/TeXmacs/doc/devel/interface/interface-background.en.tm
-share/TeXmacs/doc/devel/interface/interface-channels.de.tm
-share/TeXmacs/doc/devel/interface/interface-channels.en.tm
-share/TeXmacs/doc/devel/interface/interface-commands.de.tm
-share/TeXmacs/doc/devel/interface/interface-commands.en.tm
-share/TeXmacs/doc/devel/interface/interface-documentation.en.tm
-share/TeXmacs/doc/devel/interface/interface-dynlibs.de.tm
-share/TeXmacs/doc/devel/interface/interface-dynlibs.en.tm
-share/TeXmacs/doc/devel/interface/interface-input.de.tm
-share/TeXmacs/doc/devel/interface/interface-input.en.tm
-share/TeXmacs/doc/devel/interface/interface-intro.de.tm
-share/TeXmacs/doc/devel/interface/interface-intro.en.tm
-share/TeXmacs/doc/devel/interface/interface-misc.de.tm
-share/TeXmacs/doc/devel/interface/interface-misc.en.tm
-share/TeXmacs/doc/devel/interface/interface-nested.de.tm
-share/TeXmacs/doc/devel/interface/interface-nested.en.tm
-share/TeXmacs/doc/devel/interface/interface-pipes.de.tm
-share/TeXmacs/doc/devel/interface/interface-pipes.en.tm
-share/TeXmacs/doc/devel/interface/interface-plans.de.tm
-share/TeXmacs/doc/devel/interface/interface-plans.en.tm
-share/TeXmacs/doc/devel/interface/interface-tab.de.tm
-share/TeXmacs/doc/devel/interface/interface-tab.en.tm
-share/TeXmacs/doc/devel/interface/interface.de.tm
-share/TeXmacs/doc/devel/interface/interface.en.tm
-share/TeXmacs/doc/devel/plugin/customization.de.tm
-share/TeXmacs/doc/devel/plugin/customization.en.tm
-share/TeXmacs/doc/devel/plugin/customization.fr.tm
-share/TeXmacs/doc/devel/plugin/customization.it.tm
-share/TeXmacs/doc/devel/plugin/dynlibs.de.tm
-share/TeXmacs/doc/devel/plugin/dynlibs.en.tm
-share/TeXmacs/doc/devel/plugin/dynlibs.fr.tm
-share/TeXmacs/doc/devel/plugin/first.de.tm
-share/TeXmacs/doc/devel/plugin/first.en.tm
-share/TeXmacs/doc/devel/plugin/first.fr.tm
-share/TeXmacs/doc/devel/plugin/include.de.tm
-share/TeXmacs/doc/devel/plugin/include.en.tm
-share/TeXmacs/doc/devel/plugin/include.fr.tm
-share/TeXmacs/doc/devel/plugin/include.it.tm
-share/TeXmacs/doc/devel/plugin/mycas.de.tm
-share/TeXmacs/doc/devel/plugin/mycas.en.tm
-share/TeXmacs/doc/devel/plugin/mycas.fr.tm
-share/TeXmacs/doc/devel/plugin/mycas.it.tm
-share/TeXmacs/doc/devel/plugin/plans.de.tm
-share/TeXmacs/doc/devel/plugin/plans.en.tm
-share/TeXmacs/doc/devel/plugin/plans.fr.tm
-share/TeXmacs/doc/devel/plugin/plugin-binary.de.tm
-share/TeXmacs/doc/devel/plugin/plugin-binary.en.tm
-share/TeXmacs/doc/devel/plugin/plugin-binary.it.tm
-share/TeXmacs/doc/devel/plugin/plugin-config.de.tm
-share/TeXmacs/doc/devel/plugin/plugin-config.en.tm
-share/TeXmacs/doc/devel/plugin/plugin-config.it.tm
-share/TeXmacs/doc/devel/plugin/plugin-install.de.tm
-share/TeXmacs/doc/devel/plugin/plugin-install.en.tm
-share/TeXmacs/doc/devel/plugin/plugin-install.it.tm
-share/TeXmacs/doc/devel/plugin/plugin-simple.de.tm
-share/TeXmacs/doc/devel/plugin/plugin-simple.en.tm
-share/TeXmacs/doc/devel/plugin/plugin-simple.it.tm
-share/TeXmacs/doc/devel/plugin/plugin-write.de.tm
-share/TeXmacs/doc/devel/plugin/plugin-write.en.tm
-share/TeXmacs/doc/devel/plugin/plugin-write.it.tm
-share/TeXmacs/doc/devel/plugin/plugin.de.tm
-share/TeXmacs/doc/devel/plugin/plugin.en.tm
-share/TeXmacs/doc/devel/plugin/plugin.fr.tm
-share/TeXmacs/doc/devel/plugin/plugin.it.tm
-share/TeXmacs/doc/devel/plugin/plugins.de.tm
-share/TeXmacs/doc/devel/plugin/plugins.en.tm
-share/TeXmacs/doc/devel/plugin/plugins.it.tm
-share/TeXmacs/doc/devel/scheme/bibliography/bibliography.en.tm
-share/TeXmacs/doc/devel/scheme/bibliography/bibliography.fr.tm
-share/TeXmacs/doc/devel/scheme/edit/edit-fundamental.en.tm
-share/TeXmacs/doc/devel/scheme/edit/edit-model.en.tm
-share/TeXmacs/doc/devel/scheme/edit/edit-modify.en.tm
-share/TeXmacs/doc/devel/scheme/edit/edit-path-navigate.en.tm
-share/TeXmacs/doc/devel/scheme/edit/scheme-edit.en.tm
-share/TeXmacs/doc/devel/scheme/graphics/graphics-api-1.en.tm
-share/TeXmacs/doc/devel/scheme/graphics/graphics-api-2.en.tm
-share/TeXmacs/doc/devel/scheme/graphics/scheme-graphics.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-architecture.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-content.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-lazyness.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-meta.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-overloading.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-start.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-utilities.en.tm
-share/TeXmacs/doc/devel/scheme/overview/overview-why.en.tm
-share/TeXmacs/doc/devel/scheme/overview/scheme-overview.en.tm
-share/TeXmacs/doc/devel/scheme/scheme.en.tm
-share/TeXmacs/doc/devel/scheme/utils/scheme-utils.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-abbrevs.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-convert.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-dialogue.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-keyboard.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-logic.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-match.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-menus.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-overload.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-preferences.en.tm
-share/TeXmacs/doc/devel/scheme/utils/utils-select.en.tm
-share/TeXmacs/doc/devel/source/architecture.en.tm
-share/TeXmacs/doc/devel/source/architecture.fr.tm
-share/TeXmacs/doc/devel/source/boxes.en.tm
-share/TeXmacs/doc/devel/source/boxes.fr.tm
-share/TeXmacs/doc/devel/source/conversions.en.tm
-share/TeXmacs/doc/devel/source/conversions.fr.tm
-share/TeXmacs/doc/devel/source/fonts.en.tm
-share/TeXmacs/doc/devel/source/fonts.fr.tm
-share/TeXmacs/doc/devel/source/gui.en.tm
-share/TeXmacs/doc/devel/source/gui.fr.tm
-share/TeXmacs/doc/devel/source/maths.en.tm
-share/TeXmacs/doc/devel/source/maths.fr.tm
-share/TeXmacs/doc/devel/source/source.en.tm
-share/TeXmacs/doc/devel/source/source.fr.tm
-share/TeXmacs/doc/devel/source/types.en.tm
-share/TeXmacs/doc/devel/source/types.fr.tm
-share/TeXmacs/doc/devel/source/viewdocassource.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-disk.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-disk.en.tm
-share/TeXmacs/doc/devel/style/customize/customize-general.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-general.en.tm
-share/TeXmacs/doc/devel/style/customize/customize-layout.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-layout.en.tm
-share/TeXmacs/doc/devel/style/customize/customize-lists.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-lists.en.tm
-share/TeXmacs/doc/devel/style/customize/customize-sections.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-sections.en.tm
-share/TeXmacs/doc/devel/style/customize/customize-theorems.de.tm
-share/TeXmacs/doc/devel/style/customize/customize-theorems.en.tm
-share/TeXmacs/doc/devel/style/customize/customize-title.en.tm
-share/TeXmacs/doc/devel/style/customize/customize.de.tm
-share/TeXmacs/doc/devel/style/customize/customize.en.tm
-share/TeXmacs/doc/devel/style/customize/customize.es.tm
-share/TeXmacs/doc/devel/style/customize/customize.fr.tm
-share/TeXmacs/doc/devel/style/customize/customize.pt.tm
-share/TeXmacs/doc/devel/style/design/design.en.tm
-share/TeXmacs/doc/devel/style/design/design.es.tm
-share/TeXmacs/doc/devel/style/design/design.fr.tm
-share/TeXmacs/doc/devel/style/design/design.pt.tm
-share/TeXmacs/doc/devel/style/design/example.en.tm
-share/TeXmacs/doc/devel/style/design/example.es.tm
-share/TeXmacs/doc/devel/style/design/example.fr.tm
-share/TeXmacs/doc/devel/style/design/example.pt.tm
-share/TeXmacs/doc/devel/style/design/paths.en.tm
-share/TeXmacs/doc/devel/style/design/paths.es.tm
-share/TeXmacs/doc/devel/style/design/paths.fr.tm
-share/TeXmacs/doc/devel/style/design/paths.pt.tm
-share/TeXmacs/doc/devel/style/design/style-assign.de.tm
-share/TeXmacs/doc/devel/style/design/style-assign.en.tm
-share/TeXmacs/doc/devel/style/design/style-compute.de.tm
-share/TeXmacs/doc/devel/style/design/style-compute.en.tm
-share/TeXmacs/doc/devel/style/design/style-eval.de.tm
-share/TeXmacs/doc/devel/style/design/style-eval.en.tm
-share/TeXmacs/doc/devel/style/design/style-example.de.tm
-share/TeXmacs/doc/devel/style/design/style-example.en.tm
-share/TeXmacs/doc/devel/style/design/style-flow.de.tm
-share/TeXmacs/doc/devel/style/design/style-flow.en.tm
-share/TeXmacs/doc/devel/style/design/style-format.de.tm
-share/TeXmacs/doc/devel/style/design/style-format.en.tm
-share/TeXmacs/doc/devel/style/design/style-language.de.tm
-share/TeXmacs/doc/devel/style/design/style-language.en.tm
-share/TeXmacs/doc/devel/style/design/style-macro.de.tm
-share/TeXmacs/doc/devel/style/design/style-macro.en.tm
-share/TeXmacs/doc/devel/style/keyboard/compute.de.tm
-share/TeXmacs/doc/devel/style/keyboard/compute.en.tm
-share/TeXmacs/doc/devel/style/keyboard/compute.es.tm
-share/TeXmacs/doc/devel/style/keyboard/compute.fr.tm
-share/TeXmacs/doc/devel/style/keyboard/compute.pt.tm
-share/TeXmacs/doc/devel/style/keyboard/env.de.tm
-share/TeXmacs/doc/devel/style/keyboard/env.en.tm
-share/TeXmacs/doc/devel/style/keyboard/env.es.tm
-share/TeXmacs/doc/devel/style/keyboard/env.fr.tm
-share/TeXmacs/doc/devel/style/keyboard/env.pt.tm
-share/TeXmacs/doc/devel/style/keyboard/style-kbd.de.tm
-share/TeXmacs/doc/devel/style/keyboard/style-kbd.en.tm
-share/TeXmacs/doc/devel/style/keyboard/style-kbd.es.tm
-share/TeXmacs/doc/devel/style/keyboard/style-kbd.fr.tm
-share/TeXmacs/doc/devel/style/keyboard/style-kbd.pt.tm
-share/TeXmacs/doc/devel/style/notes/note-customize.en.tm
-share/TeXmacs/doc/devel/style/notes/note-utilities.en.tm
-share/TeXmacs/doc/devel/style/notes/style-notes.en.tm
-share/TeXmacs/doc/devel/style/presentation/src-present-global.de.tm
-share/TeXmacs/doc/devel/style/presentation/src-present-global.en.tm
-share/TeXmacs/doc/devel/style/presentation/src-present-intro.de.tm
-share/TeXmacs/doc/devel/style/presentation/src-present-intro.en.tm
-share/TeXmacs/doc/devel/style/presentation/src-present-local.de.tm
-share/TeXmacs/doc/devel/style/presentation/src-present-local.en.tm
-share/TeXmacs/doc/devel/style/presentation/src-present.de.tm
-share/TeXmacs/doc/devel/style/presentation/src-present.en.tm
-share/TeXmacs/doc/devel/style/standard/standard.es.tm
-share/TeXmacs/doc/devel/style/standard/standard.fr.tm
-share/TeXmacs/doc/devel/style/standard/standard.pt.tm
-share/TeXmacs/doc/devel/style/style-intro.de.tm
-share/TeXmacs/doc/devel/style/style-intro.en.tm
-share/TeXmacs/doc/devel/style/style-intro.es.tm
-share/TeXmacs/doc/devel/style/style-intro.fr.tm
-share/TeXmacs/doc/devel/style/style-intro.pt.tm
-share/TeXmacs/doc/devel/style/style.de.tm
-share/TeXmacs/doc/devel/style/style.en.tm
-share/TeXmacs/doc/devel/style/style.es.tm
-share/TeXmacs/doc/devel/style/style.fr.tm
-share/TeXmacs/doc/devel/style/style.pt.tm
-share/TeXmacs/doc/fdl.txt
-share/TeXmacs/doc/main/beamer/man-animations.en.tm
-share/TeXmacs/doc/main/beamer/man-beamer-style.en.tm
-share/TeXmacs/doc/main/beamer/man-beamer-traversal.en.tm
-share/TeXmacs/doc/main/beamer/man-beamer.en.tm
-share/TeXmacs/doc/main/beamer/man-decorations.en.tm
-share/TeXmacs/doc/main/config/man-config-kbd-modkeys.de.tm
-share/TeXmacs/doc/main/config/man-config-kbd-modkeys.es.tm
-share/TeXmacs/doc/main/config/man-config-kbd-modkeys.fr.tm
-share/TeXmacs/doc/main/config/man-config-kbd-modkeys.it.tm
-share/TeXmacs/doc/main/config/man-config-kbd-modkeys.pl.tm
-share/TeXmacs/doc/main/config/man-config-keyboard.en.tm
-share/TeXmacs/doc/main/config/man-configuration.de.tm
-share/TeXmacs/doc/main/config/man-configuration.en.tm
-share/TeXmacs/doc/main/config/man-configuration.es.tm
-share/TeXmacs/doc/main/config/man-configuration.fr.tm
-share/TeXmacs/doc/main/config/man-configuration.it.tm
-share/TeXmacs/doc/main/config/man-configuration.pl.tm
-share/TeXmacs/doc/main/config/man-intro.de.tm
-share/TeXmacs/doc/main/config/man-intro.es.tm
-share/TeXmacs/doc/main/config/man-intro.fr.tm
-share/TeXmacs/doc/main/config/man-intro.it.tm
-share/TeXmacs/doc/main/config/man-intro.pl.tm
-share/TeXmacs/doc/main/config/man-oriental.en.tm
-share/TeXmacs/doc/main/config/man-preferences.en.tm
-share/TeXmacs/doc/main/config/man-russian.de.tm
-share/TeXmacs/doc/main/config/man-russian.en.tm
-share/TeXmacs/doc/main/config/man-russian.fr.tm
-share/TeXmacs/doc/main/config/man-russian.it.tm
-share/TeXmacs/doc/main/config/man-russian.pl.tm
-share/TeXmacs/doc/main/convert/html/man-html.de.tm
-share/TeXmacs/doc/main/convert/html/man-html.en.tm
-share/TeXmacs/doc/main/convert/html/man-html.es.tm
-share/TeXmacs/doc/main/convert/html/man-html.fr.tm
-share/TeXmacs/doc/main/convert/html/man-html.it.tm
-share/TeXmacs/doc/main/convert/latex/man-bugs.de.tm
-share/TeXmacs/doc/main/convert/latex/man-bugs.en.tm
-share/TeXmacs/doc/main/convert/latex/man-bugs.es.tm
-share/TeXmacs/doc/main/convert/latex/man-bugs.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-bugs.it.tm
-share/TeXmacs/doc/main/convert/latex/man-latex-intro.en.tm
-share/TeXmacs/doc/main/convert/latex/man-latex.de.tm
-share/TeXmacs/doc/main/convert/latex/man-latex.en.tm
-share/TeXmacs/doc/main/convert/latex/man-latex.es.tm
-share/TeXmacs/doc/main/convert/latex/man-latex.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-latex.it.tm
-share/TeXmacs/doc/main/convert/latex/man-latex2tm.de.tm
-share/TeXmacs/doc/main/convert/latex/man-latex2tm.en.tm
-share/TeXmacs/doc/main/convert/latex/man-latex2tm.es.tm
-share/TeXmacs/doc/main/convert/latex/man-latex2tm.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-latex2tm.it.tm
-share/TeXmacs/doc/main/convert/latex/man-not-implemented.de.tm
-share/TeXmacs/doc/main/convert/latex/man-not-implemented.en.tm
-share/TeXmacs/doc/main/convert/latex/man-not-implemented.es.tm
-share/TeXmacs/doc/main/convert/latex/man-not-implemented.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-not-implemented.it.tm
-share/TeXmacs/doc/main/convert/latex/man-problems.de.tm
-share/TeXmacs/doc/main/convert/latex/man-problems.en.tm
-share/TeXmacs/doc/main/convert/latex/man-problems.es.tm
-share/TeXmacs/doc/main/convert/latex/man-problems.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-problems.it.tm
-share/TeXmacs/doc/main/convert/latex/man-texmacs-specific.de.tm
-share/TeXmacs/doc/main/convert/latex/man-texmacs-specific.en.tm
-share/TeXmacs/doc/main/convert/latex/man-texmacs-specific.es.tm
-share/TeXmacs/doc/main/convert/latex/man-texmacs-specific.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-texmacs-specific.it.tm
-share/TeXmacs/doc/main/convert/latex/man-tm2latex.de.tm
-share/TeXmacs/doc/main/convert/latex/man-tm2latex.en.tm
-share/TeXmacs/doc/main/convert/latex/man-tm2latex.es.tm
-share/TeXmacs/doc/main/convert/latex/man-tm2latex.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-tm2latex.it.tm
-share/TeXmacs/doc/main/convert/latex/man-workarounds.de.tm
-share/TeXmacs/doc/main/convert/latex/man-workarounds.en.tm
-share/TeXmacs/doc/main/convert/latex/man-workarounds.es.tm
-share/TeXmacs/doc/main/convert/latex/man-workarounds.fr.tm
-share/TeXmacs/doc/main/convert/latex/man-workarounds.it.tm
-share/TeXmacs/doc/main/convert/man-convert.de.tm
-share/TeXmacs/doc/main/convert/man-convert.en.tm
-share/TeXmacs/doc/main/convert/man-convert.es.tm
-share/TeXmacs/doc/main/convert/man-convert.fr.tm
-share/TeXmacs/doc/main/convert/man-convert.it.tm
-share/TeXmacs/doc/main/convert/new/man-newconv.de.tm
-share/TeXmacs/doc/main/convert/new/man-newconv.en.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.de.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.en.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.es.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.fr.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.it.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.pl.tm
-share/TeXmacs/doc/main/editing/man-cut-and-paste.pt.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.de.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.en.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.es.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.fr.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.it.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.pl.tm
-share/TeXmacs/doc/main/editing/man-editing-tools.pt.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.de.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.en.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.es.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.fr.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.it.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.pl.tm
-share/TeXmacs/doc/main/editing/man-search-and-replace.pt.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.de.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.en.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.es.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.fr.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.it.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.pl.tm
-share/TeXmacs/doc/main/editing/man-spell-checking.pt.tm
-share/TeXmacs/doc/main/editing/man-structured-editing.en.tm
-share/TeXmacs/doc/main/editing/man-structured-geometry.en.tm
-share/TeXmacs/doc/main/editing/man-structured-move.en.tm
-share/TeXmacs/doc/main/editing/man-structured-variants.en.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.de.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.en.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.es.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.fr.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.it.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.pl.tm
-share/TeXmacs/doc/main/editing/man-undo-and-redo.pt.tm
-share/TeXmacs/doc/main/editing/man-versioning.en.tm
-share/TeXmacs/doc/main/faq/faq.en.tm
-share/TeXmacs/doc/main/interface/man-itf.de.tm
-share/TeXmacs/doc/main/interface/man-itf.en.tm
-share/TeXmacs/doc/main/interface/man-itf.es.tm
-share/TeXmacs/doc/main/interface/man-itf.fr.tm
-share/TeXmacs/doc/main/interface/man-itf.it.tm
-share/TeXmacs/doc/main/interface/man-itf.pt.tm
-share/TeXmacs/doc/main/interface/man-scripting-language.en.tm
-share/TeXmacs/doc/main/interface/man-session-basic.de.tm
-share/TeXmacs/doc/main/interface/man-session-basic.en.tm
-share/TeXmacs/doc/main/interface/man-session-basic.es.tm
-share/TeXmacs/doc/main/interface/man-session-basic.fr.tm
-share/TeXmacs/doc/main/interface/man-session-basic.it.tm
-share/TeXmacs/doc/main/interface/man-session-basic.pt.tm
-share/TeXmacs/doc/main/interface/man-session-edit.de.tm
-share/TeXmacs/doc/main/interface/man-session-edit.en.tm
-share/TeXmacs/doc/main/interface/man-session-edit.pt.tm
-share/TeXmacs/doc/main/interface/man-session-input.de.tm
-share/TeXmacs/doc/main/interface/man-session-input.en.tm
-share/TeXmacs/doc/main/interface/man-session-input.pt.tm
-share/TeXmacs/doc/main/interface/man-session-style.es.tm
-share/TeXmacs/doc/main/layout/man-float.de.tm
-share/TeXmacs/doc/main/layout/man-float.en.tm
-share/TeXmacs/doc/main/layout/man-float.es.tm
-share/TeXmacs/doc/main/layout/man-float.fr.tm
-share/TeXmacs/doc/main/layout/man-float.it.tm
-share/TeXmacs/doc/main/layout/man-float.pl.tm
-share/TeXmacs/doc/main/layout/man-float.pt.tm
-share/TeXmacs/doc/main/layout/man-flow.de.tm
-share/TeXmacs/doc/main/layout/man-flow.en.tm
-share/TeXmacs/doc/main/layout/man-flow.es.tm
-share/TeXmacs/doc/main/layout/man-flow.fr.tm
-share/TeXmacs/doc/main/layout/man-flow.it.tm
-share/TeXmacs/doc/main/layout/man-flow.pl.tm
-share/TeXmacs/doc/main/layout/man-flow.pt.tm
-share/TeXmacs/doc/main/layout/man-layout.de.tm
-share/TeXmacs/doc/main/layout/man-layout.en.tm
-share/TeXmacs/doc/main/layout/man-layout.es.tm
-share/TeXmacs/doc/main/layout/man-layout.fr.tm
-share/TeXmacs/doc/main/layout/man-layout.it.tm
-share/TeXmacs/doc/main/layout/man-layout.pl.tm
-share/TeXmacs/doc/main/layout/man-layout.pt.tm
-share/TeXmacs/doc/main/layout/man-page-break.de.tm
-share/TeXmacs/doc/main/layout/man-page-break.en.tm
-share/TeXmacs/doc/main/layout/man-page-break.es.tm
-share/TeXmacs/doc/main/layout/man-page-break.fr.tm
-share/TeXmacs/doc/main/layout/man-page-break.it.tm
-share/TeXmacs/doc/main/layout/man-page-break.pl.tm
-share/TeXmacs/doc/main/layout/man-page-break.pt.tm
-share/TeXmacs/doc/main/links/man-bibliography.de.tm
-share/TeXmacs/doc/main/links/man-bibliography.en.tm
-share/TeXmacs/doc/main/links/man-bibliography.es.tm
-share/TeXmacs/doc/main/links/man-bibliography.fr.tm
-share/TeXmacs/doc/main/links/man-bibliography.it.tm
-share/TeXmacs/doc/main/links/man-bibliography.pl.tm
-share/TeXmacs/doc/main/links/man-bibliography.pt.tm
-share/TeXmacs/doc/main/links/man-create-links.de.tm
-share/TeXmacs/doc/main/links/man-create-links.en.tm
-share/TeXmacs/doc/main/links/man-create-links.es.tm
-share/TeXmacs/doc/main/links/man-create-links.fr.tm
-share/TeXmacs/doc/main/links/man-create-links.it.tm
-share/TeXmacs/doc/main/links/man-create-links.pl.tm
-share/TeXmacs/doc/main/links/man-create-links.pt.tm
-share/TeXmacs/doc/main/links/man-glossary.de.tm
-share/TeXmacs/doc/main/links/man-glossary.en.tm
-share/TeXmacs/doc/main/links/man-glossary.es.tm
-share/TeXmacs/doc/main/links/man-glossary.fr.tm
-share/TeXmacs/doc/main/links/man-glossary.it.tm
-share/TeXmacs/doc/main/links/man-glossary.pl.tm
-share/TeXmacs/doc/main/links/man-glossary.pt.tm
-share/TeXmacs/doc/main/links/man-images.de.tm
-share/TeXmacs/doc/main/links/man-images.en.tm
-share/TeXmacs/doc/main/links/man-images.es.tm
-share/TeXmacs/doc/main/links/man-images.fr.tm
-share/TeXmacs/doc/main/links/man-images.it.tm
-share/TeXmacs/doc/main/links/man-images.pl.tm
-share/TeXmacs/doc/main/links/man-images.pt.tm
-share/TeXmacs/doc/main/links/man-index.de.tm
-share/TeXmacs/doc/main/links/man-index.en.tm
-share/TeXmacs/doc/main/links/man-index.es.tm
-share/TeXmacs/doc/main/links/man-index.fr.tm
-share/TeXmacs/doc/main/links/man-index.it.tm
-share/TeXmacs/doc/main/links/man-index.pl.tm
-share/TeXmacs/doc/main/links/man-index.pt.tm
-share/TeXmacs/doc/main/links/man-links.de.tm
-share/TeXmacs/doc/main/links/man-links.en.tm
-share/TeXmacs/doc/main/links/man-links.es.tm
-share/TeXmacs/doc/main/links/man-links.fr.tm
-share/TeXmacs/doc/main/links/man-links.it.tm
-share/TeXmacs/doc/main/links/man-links.pl.tm
-share/TeXmacs/doc/main/links/man-links.pt.tm
-share/TeXmacs/doc/main/links/man-multifile.de.tm
-share/TeXmacs/doc/main/links/man-multifile.en.tm
-share/TeXmacs/doc/main/links/man-multifile.es.tm
-share/TeXmacs/doc/main/links/man-multifile.fr.tm
-share/TeXmacs/doc/main/links/man-multifile.it.tm
-share/TeXmacs/doc/main/links/man-multifile.pl.tm
-share/TeXmacs/doc/main/links/man-multifile.pt.tm
-share/TeXmacs/doc/main/links/man-toc.de.tm
-share/TeXmacs/doc/main/links/man-toc.en.tm
-share/TeXmacs/doc/main/links/man-toc.es.tm
-share/TeXmacs/doc/main/links/man-toc.fr.tm
-share/TeXmacs/doc/main/links/man-toc.it.tm
-share/TeXmacs/doc/main/links/man-toc.pl.tm
-share/TeXmacs/doc/main/links/man-toc.pt.tm
-share/TeXmacs/doc/main/man-manual.de.tm
-share/TeXmacs/doc/main/man-manual.en.tm
-share/TeXmacs/doc/main/man-manual.es.tm
-share/TeXmacs/doc/main/man-manual.fr.tm
-share/TeXmacs/doc/main/man-manual.it.tm
-share/TeXmacs/doc/main/man-manual.pt.tm
-share/TeXmacs/doc/main/man-reference.de.tm
-share/TeXmacs/doc/main/man-reference.en.tm
-share/TeXmacs/doc/main/man-user-manual.de.tm
-share/TeXmacs/doc/main/man-user-manual.en.tm
-share/TeXmacs/doc/main/man-user-manual.es.tm
-share/TeXmacs/doc/main/man-user-manual.fr.tm
-share/TeXmacs/doc/main/man-user-manual.it.tm
-share/TeXmacs/doc/main/man-user-manual.pt.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.de.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.en.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.es.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.fr.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.it.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.pl.tm
-share/TeXmacs/doc/main/math/keyboard/man-big.pt.tm
-share/TeXmacs/doc/main/math/keyboard/man-enter-math.en.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.de.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.en.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.es.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.fr.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.it.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.pl.tm
-share/TeXmacs/doc/main/math/keyboard/man-large.pt.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.de.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.en.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.es.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.fr.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.it.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.pl.tm
-share/TeXmacs/doc/main/math/keyboard/man-main.pt.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.de.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.en.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.es.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.fr.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.it.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.pl.tm
-share/TeXmacs/doc/main/math/keyboard/man-symbols.pt.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.de.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.en.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.es.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.fr.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.it.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.pl.tm
-share/TeXmacs/doc/main/math/keyboard/man-wide.pt.tm
-share/TeXmacs/doc/main/math/man-math.de.tm
-share/TeXmacs/doc/main/math/man-math.en.tm
-share/TeXmacs/doc/main/math/man-math.es.tm
-share/TeXmacs/doc/main/math/man-math.fr.tm
-share/TeXmacs/doc/main/math/man-math.it.tm
-share/TeXmacs/doc/main/math/man-math.pl.tm
-share/TeXmacs/doc/main/math/man-math.pt.tm
-share/TeXmacs/doc/main/math/semantics/man-customized-semantics.en.tm
-share/TeXmacs/doc/main/math/semantics/man-semantics-symbols.en.tm
-share/TeXmacs/doc/main/math/semantics/man-semantics.en.tm
-share/TeXmacs/doc/main/math/semantics/man-syntax-correction.en.tm
-share/TeXmacs/doc/main/scheme/man-files.de.tm
-share/TeXmacs/doc/main/scheme/man-files.en.tm
-share/TeXmacs/doc/main/scheme/man-files.es.tm
-share/TeXmacs/doc/main/scheme/man-files.fr.tm
-share/TeXmacs/doc/main/scheme/man-files.it.tm
-share/TeXmacs/doc/main/scheme/man-guile-intro.de.tm
-share/TeXmacs/doc/main/scheme/man-guile-intro.en.tm
-share/TeXmacs/doc/main/scheme/man-guile-intro.es.tm
-share/TeXmacs/doc/main/scheme/man-guile-intro.fr.tm
-share/TeXmacs/doc/main/scheme/man-guile-intro.it.tm
-share/TeXmacs/doc/main/scheme/man-initialization.de.tm
-share/TeXmacs/doc/main/scheme/man-initialization.en.tm
-share/TeXmacs/doc/main/scheme/man-initialization.es.tm
-share/TeXmacs/doc/main/scheme/man-initialization.fr.tm
-share/TeXmacs/doc/main/scheme/man-initialization.it.tm
-share/TeXmacs/doc/main/scheme/man-introduction.en.tm
-share/TeXmacs/doc/main/scheme/man-introduction.fr.tm
-share/TeXmacs/doc/main/scheme/man-introduction.it.tm
-share/TeXmacs/doc/main/scheme/man-keyboard.de.tm
-share/TeXmacs/doc/main/scheme/man-keyboard.en.tm
-share/TeXmacs/doc/main/scheme/man-keyboard.es.tm
-share/TeXmacs/doc/main/scheme/man-keyboard.fr.tm
-share/TeXmacs/doc/main/scheme/man-keyboard.it.tm
-share/TeXmacs/doc/main/scheme/man-menus.de.tm
-share/TeXmacs/doc/main/scheme/man-menus.en.tm
-share/TeXmacs/doc/main/scheme/man-menus.es.tm

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2014-02-13 08:57:53 UTC
State Changed
From-To: open->closed

Committed, thank you! Henry, do you interested in maintaining of this 
port?